
Redmine - Feature #7311

Create new workflow for status

2011-01-12 14:49 - David Hürlimann

Status: Closed Start date: 2011-01-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I need to define the default value of status per tracker (or may per workflow)

I have two different languages on the same redmine. So if i take the german tracker, i'll have the status "neu". If i take an english

tracker, i'll have the status "new" as default value.

1. It would be very nice, if i can set a defaut value for the staus by every workflow, where i set the role and tracker.

Related issues:

Related to Redmine - Feature #474: Status grouping New

Is duplicate of Redmine - Feature #5816: New issue initial status should be s... Closed 2010-07-05

History

#1 - 2011-03-29 14:57 - Toshi MARUYAMA

- Category set to Issues workflow

#2 - 2013-01-12 18:02 - Daniel Felix

This would be helpful. But maybe those default shouldn't be set per role. It could be helpful to define these per project. For example if some project

doesn't use "new" as status and want some other status as their default.

#3 - 2013-01-12 18:41 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing it. It's a duplicate of #5816.
